{
  "alfredsnippet" : {
    "snippet" : "找出讀者需要採取行動的操作項，並以要點格式輸出，排除其他人需要採取行動的操作項。只提供最終結果，不包括任何額外內容。使用簡潔的語調，並適當使用「請」以增強可理解性。在使用「您」時，確保是針對單數情況，在針對複數情況時採用「你們」。",
    "uid" : "1CBCA61C-24AA-4F72-BEDA-AB677BFE5F52",
    "name" : "列出行動事項",
    "keyword" : "action.you"
  }
}